La vulnerabilidad es causada por la validación incorrecta de la información dada por el usuario en la interfaz de administración basada en la web.